Softmod 3.4 help needed

Discussion in 'Wii - Hacking' started by need help, Jan 23, 2009.

Jan 23, 2009

Softmod 3.4 help needed by need help at 2:29 PM (832 Views / 0 Likes) 2 replies

  1. need help
    OP

    Newcomer need help Newbie

    Joined:
    Jan 23, 2009
    Messages:
    3
    Country:
    United States
    Noob Here, I did the Twilight hack and have homebrew channel but cant install any wads I just want to play back ups. My sd card has what appears to be the same on almost all hack downloads. I have a virgin 3.3 upgraded to a 3.4 then twilight hacked. what do i do now.
     
  2. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    read up/search on how to install what ever loader of your choosing on 3.4
    theirs too much info around this forum at the minute, you will get brainbashed with it all, so juts go with gamma.

    also maybe you would consider downgrading your wii to a safe 3.2 firmware?
    if so check this out..... http://gbatemp.net/index.php?showtopic=112945&st=0
     
  3. need help
    OP

    Newcomer need help Newbie

    Joined:
    Jan 23, 2009
    Messages:
    3
    Country:
    United States

Share This Page